=== debian/changelog ===
w1thermsensor (1.0.5) stable; urgency=low

  * Add need-root hint in exception when failed to change precision

 -- Timo Furrer <tuxtimo@gmail.com>  Sat, 14 Oct 2017 07:11:39 +0200

w1thermsensor (1.0.4) jessie; urgency=low

  * Run Raspbian integration tests on Travis CI
  * Deploy debian package to GitHub releases on tags

 -- Timo Furrer <tuxtimo@gmail.com>  Thu, 15 Jun 2017 17:12:55 +0200

w1thermsensor (1.0.3) jessie; urgency=low

  * Add docker integration tests

 -- Timo Furrer <tuxtimo@gmail.com>  Wed, 14 Jun 2017 09:08:09 +0200

w1thermsensor (1.0.2) jessie; urgency=low

  * Only deploy man pages with python3 package

 -- Timo Furrer <tuxtimo@gmail.com>  Mon, 12 Jun 2017 12:25:50 +0200

w1thermsensor (1.0.1) jessie; urgency=low

  * Depend on python-mock

 -- Timo Furrer <tuxtimo@gmail.com>  Thu, 08 Jun 2017 16:29:44 +0200

w1thermsensor (1.0.0) jessie; urgency=low

  * Add CLI tests
  * Fix bugs
  * Release 1.0.0

 -- Timo Furrer <tuxtimo@gmail.com>  Mon, 05 Jun 2017 21:22:10 +0200

w1thermsensor (0.4.3) jessie; urgency=low

  * Little code cleanup

 -- Timo Furrer <tuxtimo@gmail.com>  Sun, 04 Jun 2017 11:41:02 +0200

w1thermsensor (0.4.2) jessie; urgency=low

  * Fix subprocess calls

 -- Timo Furrer <tuxtimo@gmail.com>  Thu, 01 Jun 2017 18:54:13 +0200

w1thermsensor (0.4.1) jessie; urgency=low

  * support sensor precision

 -- Timo Furrer <tuxtimo@gmail.com>  Tue, 16 May 2017 16:01:02 +0200

w1thermsensor (0.4.0) jessie; urgency=low

  * support sensor precision

 -- Timo Furrer <tuxtimo@gmail.com>  Tue, 16 May 2017 16:01:02 +0200

w1thermsensor (0.3.4) jessie; urgency=low

  * align versions between deb pkg and PyPI

 -- Timo Furrer <tuxtimo@gmail.com>  Thu, 02 Mar 2017 14:31:28 +0100

w1thermsensor (0.3.3) jessie; urgency=low

  * prepare debian files to be valid for raspbian

 -- Timo Furrer <tuxtimo@gmail.com>  Fri, 02 Sep 2016 23:06:20 +0200

w1thermsensor (0.3.2-0) jessie; urgency=low

  * small bug fixes

 -- Timo Furrer <tuxtimo@gmail.com>  Thu, 01 Sep 2016 19:27:29 +0200

w1thermsensor (0.3.1-0) jessie; urgency=low

  * fix debian packages

 -- Timo Furrer <tuxtimo@gmail.com>  Thu, 01 Sep 2016 19:27:29 +0200

w1thermsensor (0.3.0-0) jessie; urgency=low

  * add command line interface

 -- Timo Furrer <tuxtimo@gmail.com>  Thu, 31 Mar 2016 14:04:27 -0700

w1thermsensor (0.2.2-1) jessie; urgency=low

  * source package automatically created by stdeb 0.8.2

 -- Timo Furrer <tuxtimo@gmail.com>  Mon, 12 Oct 2015 13:42:44 +0100
